HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %shade-verbatim%

## Name

%shade-verbatim% -- Should verbatim environments be shaded?

## Synopsis

    %shade-verbatim%

## Description

If true, a table with `($shade-verbatim-attr$)` attributes will be wrapped around each verbatim environment. This gives the effect of a shaded verbatim environment.

## Source Code

    (define %shade-verbatim%
      ;; Should verbatim environments be shaded?
      #f)

Prev | Home | Next
$linenumber-space$ | Up | $shade-verbatim-attr$